declare namespace _default {
    namespace methods {
        function tag(searchQuery: any, id: any): void;
        function emitTagEvent(searchQuery: any, id: any): void;
    }
}
export default _default;
